CCcam Community Help Desk Support Center

Contact Us

CCcam version for SKY Germany

Hello, beside Oscam ( which we recomend to be used, and installed over our auto script), there is as well version of CCcam that will open SKY.

Please ignore version CCcam 2.3.8, that version create problems.

NOTE: YOU MUST HAVE INSTALLED LATEST IMAGE VERSION ( OLD IMAGES CANT CREATE PROBLEMS WITH FREEZES)

Below you can find CCcam 232 version supporting SKY.

Version for OE 2.0 images

http://dl.cccam.community/download/cccam/files/232_fix_sky.ipk

Version for OE2.5 images

http://dl.cccam.community/download/cccam/files/232_fix_sky_OE2.5.deb

Instalation over Telnet

For OE 2.0 (mostly all receivers)

opkg install http://dl.cccam.community/download/cccam/files/232_fix_sky.ipk && reboot

For OE 2.5 ( dreambox UHD models running newenigma,dreamelite,merlin etc)

wget http://dl.cccam.community/download/cccam/files/232_fix_sky_OE2.5.deb && chmod 777 232_fix_sky_OE2.5.deb && dpkg -i 232_fix_sky_OE2.5.deb && reboot


NOTE: Copy whole lines above

Powered by HelpSite